{
  "verseBefore": "Dro xakaq bơơy kung phayh e apok kaxaay dii adro pagôk Tayuup Vaah, xôq adro nưq lehuq gưưlh muut dơơp raơơh ji adôô aluut kua kamuut.   ",
  "verseAfter": "Manih jưư 'yoo kung phayh e hnưưm tamaq đơu manih đêh Tayuup Vah, xôq manih nưq leh huq klêh muut kaxoah raơh ji vơơt rayaalh di kamuuych.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 7,
  "modifiedTimestamp": "2022-10-04T08:35:00.965Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
